.navbar {
    min-height: 50px;
    border-radius: 0;
    @media (min-width: $screen-sm-min) {
        min-height: 90px;
    }
}

.navbar-default {
    background-color: $background-color-2;
    border-width: 0;
    box-shadow: 0 1px 5px rgba($background-color-6, 0.6);
    margin-bottom: 0;
    .navbar-brand {
        color: $text-color-1;
        font-size: 16px;
        font-weight: 900;
        height: auto;
        line-height: 1;
        padding: 13px 15px;
        text-transform: uppercase;
        &:focus,
        &:hover {
            color: $text-color-1;
        }
        @media (min-width: $screen-sm-min) {
            font-size: 22px;
            padding: 29px 15px;
        }
        @media (min-width: $screen-md-min) {
            font-size: 16px;
        }
        @media (min-width: $screen-lg-min) {
            font-size: 22px;
            padding: 23px 15px;
        }
        >img,
        >span {
            display: inline-block;
            vertical-align: middle;
        }
        >img {
            height: 26px;
            @media (min-width: $screen-sm-min) {
                height: 32px;
            }
        }
        >span {
            margin-left: 15px;
            @media (min-width: $screen-sm-min) {
                display: none;
            }
            @media (min-width: $screen-md-min) {
                display: inline-block;
            }
        }
    }
    .navbar-nav {
        >li {
            text-align: center;
            >a {
                color: $text-color-1;
                font-size: 16px;
                font-weight: 700;
                padding: 15px 25px;
                @media (min-width: $screen-sm-min) {
                    font-size: 16px;
                    padding: 25px 20px;
                    span {
                        display: block;
                    }
                }
                @media (min-width: $screen-md-min) {
                    padding: 25px;
                }
                &:focus,
                &:hover {
                    background-color: $background-color-3;
                    color: $text-color-1;
                }
            }
            &.active>a,
            &.active>a:focus,
            &.active>a:hover {
                background-color: $background-color-3;
                color: $text-color-1;
            }
        }
    }
    .navbar-toggle {
        border-radius: 0;
        border-width: 0;
        margin: 0;
        padding: 10px 15px;
        &:focus,
        &:hover {
            background-color: $background-color-3;
        }
        >i {
            color: $text-color-1;
            font-size: 38px;
        }
    }
    .navbar-collapse {
        background-color: $background-color-4;
        border-width: 0;
        box-shadow: none;
        @media (min-width: $screen-sm-min) {
            background-color: inherit;
        }
    }
}